/* Example CSS file */ 


@font-face {
    font-family:'Spot';
    src: url('../fonts/Spot-ZFWR Regular.eot');
	src: url('../fonts/Spot-ZFWR Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Spot-ZFWR Regular.woff2') format('woff2'),
		url('../fonts/Spot-ZFWR Regular.woff') format('woff'),
		url('../fonts/Spot-ZFWR Regular.ttf') format('truetype'),
		url('../fonts/Spot-ZFWR Regular.otf') format('opentype'),
		url('../fonts/Spot-ZFWR Regular.svg#Spot-ZFWR Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

#nav {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.uk-text-white {
    color: white!important;
}

.uk-logo img{
    width: 100%;
    height: 80px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.uk-button-primary {
    background-color: #8BC643;
    color: #fff;
    border: 1px solid transparent;
    font-family: 'Fredoka', sans-serif;
}

.uk-button-primary:hover {
    background-color: #94c05e;
    color: #fff;
    font-family: 'Fredoka', sans-serif;
}

.uk-button-primary:active,
.uk-button-primary.uk-active {
    background-color: #94c05e;
    color: #fff;
    font-family: 'Fredoka One', cursive;
}


.uk-button-blue {
    background-color: #0B5ED7;
    color: #fff;
    border: 1px solid transparent;
    font-family: 'Fredoka', sans-serif;
}

.uk-button-blue:hover {
    background-color: #0B5ED7;
    color: #fff;
    font-family: 'Fredoka', sans-serif;
}

.uk-button-blue:active,
.uk-button-blue.uk-active {
    background-color: #0B5ED7;
    color: #fff;
    font-family: 'Fredoka', sans-serif;
}

.uk-label {
    display: inline-block;
    padding: 0 10px;
    background: #689e62;
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-section-green {
    background-color: #4C9C45;
    position: relative;
    z-index: -100;
}

.uk-section-primary-green {
    background-color: #8BC643;
}

.uk-section-primary-blue {
    background-color: #0B5ED7;
}

.uk-text-blue {
    color:#0B5ED7!important;
}

.uk-text-primary {
    color: #8BC643!important;
}

.uk-text-secondary {
    color: #4C9C45!important;
}

.waste-hand {
    background-image: url('../images/ruka.png');
    background-repeat: no-repeat;
    background-position: right;
    background-size: 25%;
}

@media only screen and (max-width: 600px) {
    .waste-hand {
       background-image: none;
    }
}

.uk-izazov-card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.uk-post-image {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.uk-content {
    margin-top: -60px;
}

.uk-background-white {
    background: #FFFFFF;
}

.uk-box-shadow-small {
    box-shadow: none!important;
}

.uk-footer-green {
    background-color: #4C9C45;
}

.uk-nav-footer {
    font-size: 0.9rem!important;
}

.uk-nav-footer li a {
    color: #ffffff!important;
}

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.25em;
    box-sizing: border-box;
    min-height: 80px;
    font-size: 1.4rem;
    font-family: 'Spot';
    text-decoration: none;
    color: #8BC643;
}

a:hover, .uk-link:hover, .uk-link-toggle:hover .uk-link {
    color: #8bc643;
    text-decoration: underline;
}

a, .uk-link {
    color: #8bc643;
    text-decoration: none;
    cursor: pointer;
}

.overlay {
    display: flex;
}

.uk-background-secondary {
    background: rgba(0, 0, 0, 0.75);
}

.uk-press {
    color:#006841;
}

.uk-footer-nav span {
    font-size: 20px;
    margin:2px;
}

.uk-height-modal-1 {
    height: 100vh!important;
}

.uk-modal-green {
    background: #8BC643!important;
}

.uk-modal-bak {
    background-image: url('../images/logo-white.svg');
    background-repeat: no-repeat;
    background-size: 26%;
    background-position: 90% 96%;
}

.uk-logo-section {
    background: rgba(139, 198, 67, 0.1);
}

.uk-sponsor img {
    height:80px;
    width:100%;
    object-fit:contain;
}

@media only screen and (max-width: 600px) {
    .uk-sponsor img {
    height:40px;
    width:100%;
    object-fit:contain;
    }
}


.uk-card-izazovi-height {
    height: 200px;
    padding: 8px;
}


@media only screen and (max-width: 600px) {
    .uk-card-izazovi-height {
        height: 170px;
        padding: 15px;
    }
}


.uk-card-izazovi-height p {
    margin-top: 5px;
    font-size: 24px;
}

.uk-card-izazovi-height p:nth-child(6) {
    margin-top: 15px;
    font-size: 24px;
}

.uk-card-izazovi {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.philips {
    height: 100%!important;
}
